Нет описания правки
Нет описания правки
Строка 40: Строка 40:
     background-size: auto 320px;
     background-size: auto 320px;
}
}
body.rootpage-Structorica_Wiki #firstHeading,
body.rootpage-Main_Page #firstHeading {
display: none;
}
body.rootpage-Structorica_Wiki #bodyContent,
body.rootpage-Main_Page #bodyContent {
clear: both;
}
body.rootpage-Structorica_Wiki .mw-indicators,
body.rootpage-Main_Page .mw-indicators{
margin-top: -15px;
}




Строка 76: Строка 92:
cursor: pointer;
cursor: pointer;
}
}


/* Set the tab link colours to black and bold */
/* Set the tab link colours to black and bold */
Строка 439: Строка 456:
/* Style the simple search */
/* Style the simple search */
#p-search {
#p-search {
margin-left: 0;
margin-left: -2px;
}
}


Строка 480: Строка 497:
/* Style the simple search */
/* Style the simple search */
#p-search {
#p-search {
margin-left: 0;
width: unset;
width: unset;
min-width: unset;
min-width: unset;